.listduo {column-count: 3;}

.listduo li.fusion-li-item {
    padding-block:5px
}
@media screen and (max-width:1274px){
  .listduo {column-count: 2;}  
}
@media screen and (max-width:864px){
  .listduo {column-count: 1;}  
}
@media screen and (max-width:600px){
  .listduo {column-count: 2;}  
}
@media screen  and (max-width:460px){
  .listduo {column-count: 1;}  
}